* {
    margin: 0px;
}

header {
    background-color: skyblue;
}

header h1 {   
    padding: 50px;
    font-size: 70px;
}



header p {
    width: 100%; 
    display: flex;
    justify-content:end;
    font-style:normal;
}

.navMenu {
    width: 100%;
    display: flex;
    justify-content: space-around;
    background-color: rgb(211, 211, 211);
    padding: 10px;
    text-decoration: none;
}

main section h2 {
    font-size: 12px;
    font-family: Arial, Helvetica, sans-serif;
    padding: 20px;
    }
   

.tituloSection1 {
    margin-left: 10px;
    font-size: 45px;
    font-family: Georgia, 'Times New Roman', Times, serif;
    background-color: rgb(193, 247, 113);
    border-bottom-right-radius: 30px;
    border-top-left-radius: 30px;
    padding: 10px;
}
main section h4 {
        font-size: 22px;
        font-family:'Times New Roman', Times, serif;
        
        }

.parrafoSection1 {
    padding: 10px;
}

p {
    padding: 10px;
}

article p:last-of-type {
    width: 100%;
    display: flex;
    justify-content: end;
    font-style: italic;
}